WIP: Resolve "Backward compatibility of 2.x with 4.6"

Closed jaapjansma requested to merge 1-backward-compatibility-of-2-x-with-4-6 into master

Closes #1 (closed)

Merge request reports